[server]
Title=¾­µäÓÀºã(7200)
GateAddr=0.0.0.0
GatePort=7200
AttackTick=200
AttackCount=10
Server1=127.0.0.1
ServerPort=5000
MaxConnOfIPaddr=50
BlockMethod=0
MaxClientPacketSize=7000
NomClientPacketSize=200
MaxClientMsgCount=20
kickOverPacket=1
ClientTimeOutTime=5000
ShowLogLevel=10
ShowBite=1
